2019-10-18 23:32 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002029FSSCPuser interfacepublic2009-11-11 01:33
Reporterchief1983 
Assigned ToGoober5000 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.11 
Target VersionFixed in Version3.6.11 
Summary0002029: cbanis does not utilize 2_ (high res) artwork
DescriptionPlease add support for this. Per Goober.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0011244

Goober5000 (administrator)

I said cbanis, not HUD. :p

Fixed in revision 5644.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-10 00:02 chief1983 New Issue
2009-11-10 00:02 chief1983 Status new => assigned
2009-11-10 00:02 chief1983 Assigned To => Goober5000
2009-11-11 01:33 Goober5000 Note Added: 0011244
2009-11-11 01:33 Goober5000 Status assigned => resolved
2009-11-11 01:33 Goober5000 Resolution open => fixed
2009-11-11 01:33 Goober5000 Category HUD => user interface
2009-11-11 01:33 Goober5000 Fixed in Version => 3.6.11
2009-11-11 01:33 Goober5000 Summary HUD does not utilize 2_ (high res) artwork => cbanis does not utilize 2_ (high res) artwork
+Issue History